make_full_graph {igraph} | R Documentation

## Create a full graph

### Description

Create a full graph

### Usage

    make_full_graph(n, directed = FALSE, loops = FALSE)

    full_graph(...)

### Arguments

`n` | Number of vertices.
`directed` | Whether to create a directed graph.
`loops` | Whether to add self-loops to the graph.
`...` | Passed to `make_full_graph`.

### Value

An igraph graph

### See Also

Other determimistic constructors: `graph_from_atlas`, `graph_from_edgelist`, `graph_from_literal`, `make_chordal_ring`, `make_empty_graph`, `make_full_citation_graph`, `make_graph`, `make_lattice`, `make_ring`, `make_star`, `make_tree`

### Examples

    make_full_graph(5)
    print_all(make_full_graph(4, directed = TRUE))

[Package igraph version 1.1.2 Index]